RubyGems Navigation menu

i18n-missing_translations 0.0.2

Find missing translations in your code more easily.

Gemfile
          gem 'i18n-missing_translations', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install i18n-missing_translations
  
  
  
  
  
  
  

Authors:

  • Sven Fuchs

Owners:

Total downloads 23,655

For this version 21,141

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 27, 2012 (4 KB)
  2. 0.0.1 - November 5, 2010 (4 KB)

Runtime Dependencies:

Development Dependencies: